<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Offworld</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Offworld-7/digital-comic/908786</Web>
  <Summary>MATURE READERS.  C.J. Hudson and Igor Wolski present the "Interstellar Dust" finale (for now at least)!  The Afterglow is overrun by murderous prisoners, putting Commander Lake and her crew in a dire situation.  But what secrets are Cael and Javan hiding that could save them?  All will be revealed in the epic conclusion to the greatest deep-space prison riot ever seen!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB908786]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
